[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=79B71E7E6942121DF9F0D2ACFA06DC61
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
